
Monitoreo de Volcanes - Task #1115

Milestone # 286 (New): Calibración y pruebas de campo

Task # 1054 (Closed): Pruebas Católica

Calibración en vuelo

09/04/2017 06:48 PM - Joab Apaza

Status: Closed Start date: 07/10/2017

Priority: Normal Due date: 03/28/2018

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Related issues:

Precedes Task #1267: Prueba multirrotor Ticlio / Otro Closed 03/29/2018 07/07/2018

History

#1 - 09/04/2017 06:50 PM - Joab Apaza

- Tracker changed from Milestone to Task

#2 - 11/07/2017 04:03 PM - Joab Apaza

- Due date changed from 09/29/2017 to 01/01/2018

#3 - 01/02/2018 11:32 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 80 to 100

#4 - 02/27/2018 02:15 AM - Joab Apaza

- Due date changed from 01/01/2018 to 03/28/2018

#5 - 02/27/2018 02:15 AM - Joab Apaza

- Precedes Task #1267: Prueba multirrotor Ticlio / Otro added
